@charset "utf-8";
/* CSS Document */

div.main{height:100%; background-image:url(../img/mainBg.jpg);
	background-size:cover;
	background-position:center;
	text-indent:-9999px;
}

div.contents{width:1080px; margin:80px auto; overflow:hidden;}
div.contents>dl{width:340px; float:left; margin:0 10px;}
div.contents>dl>dt{height:40px; line-height:40px; }
div.contents>dl>dt>a{font-size:16px; font-weight:bold; color:#FFF;}
div.contents>dl>dd{width:340px; height:240px; border:10px solid #CCC;
	box-sizing:border-box;
}

div.contents>dl.at1{color:#FFF;}
div.contents>dl.at1 table{width:100%; height:100%;text-align:center}
div.contents>dl.at1 thead td{font-weight:bold; }
div.contents>dl.at1 thead td:first-child~td{background-color:#555;}
div.contents>dl.at1 td{border-bottom:1px dotted #666; border-right:1px dotted #666;}
div.contents>dl.at1 td.b_y{background-color:#FC0;}
div.contents>dl.at1 td.b_g{background-color:#6C0;}
div.contents>dl.at1 td.b_o{background-color:#F90;}
div.contents>dl.at1 td.b_r{background-color:#F00;}
div.contents>dl.at1 td.b_b{background-color:#06F;}
div.contents>dl.at1 td.b_v{background-color:#909;}

div.contents>dl.at2{color:#FFF;}
div.contents>dl.at2 table{width:100%; height:100%;}
div.contents>dl.at2 tr{ border-bottom:1px dotted #CCC;}
div.contents>dl.at2 tr.fc_1{color:#F90;}
div.contents>dl.at2 tr.fc_2{color:#69C;}
div.contents>dl.at2 tr.fc_3{color:#3CF;}
div.contents>dl.at2 td{padding-left:10px;}
div.contents>dl.at2 b.fc_1{color:#F90;}
div.contents>dl.at2 b.fc_2{color:#69C;}
div.contents>dl.at2 b.fc_3{color:#3CF;}

div.contents>dl.at3 dd{background-image:url(../img/sub/map.jpg)}
/*div.contents>dl.at2 td.bgy{background-color:#FC0;}
div.contents>dl.at2 td.bgg{background-color:#6C0;}
div.contents>dl.at2 td.bgb{background-color:#3CF;}
div.contents>dl.at2 td.bga{background-color:#111;}*/